Bug Hunting Session
Bug 109251 - FILEOPEN, DOC: Rows in certain tables have wrong height in the attached doc
Summary: FILEOPEN, DOC: Rows in certain tables have wrong height in the attached doc
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
3.6.0.4 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC-Opening
  Show dependency treegraph
 
Reported: 2017-07-21 04:32 UTC by Aron Budea
Modified: 2019-07-30 03:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Bugdoc (1.05 MB, application/msword)
2017-07-21 04:32 UTC, Aron Budea
Details
PDF exported from Word (793.22 KB, application/pdf)
2017-07-21 04:33 UTC, Aron Budea
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aron Budea 2017-07-21 04:32:41 UTC
Created attachment 134757 [details]
Bugdoc

Open document http://www.teletruth.org/docs/belldata.doc (also attached).

The document looks quite nice when opened in LibreOffice, but the layout in certain tables isn't the same as in Word, the rows are too tall.
For example:
- Exhibit 3 (p21),
- Exhibit 4 (p22), partly because a few numbers don't fit in the cell, but that doesn't explain all the rows,
- Exhibit 7 (p24).

Observed with LO 5.4.0.2, 3.6.0.4 / Windows 7.
Crashes with 3.3.0 and 3.5.0.3, though I could get to one of the tables in 3.3.0 once, and it seemed to have the correct size there.

I tried cutting down the document to a single table, but after it's saved in Word 2013 it shows correctly in LO, so there might be a slight difference the way it was saved in an older version.
Comment 1 Aron Budea 2017-07-21 04:33:41 UTC
Created attachment 134758 [details]
PDF exported from Word
Comment 2 Xisco Faulí 2017-07-21 08:46:13 UTC
Confirmed behaviour described in p21 and p24 in

Version: 6.0.0.0.alpha0+
Build ID: bde72cdae1e7e001d5089c5284672c976b8e43df
CPU Threads: 4; OS Version: Linux 4.8; UI Render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group
Comment 3 QA Administrators 2018-07-27 02:42:25 UTC Comment hidden (obsolete)
Comment 4 Aron Budea 2018-07-27 11:22:28 UTC
Still occurs in 6.2 master build.

Version: 6.2.0.0.alpha0+
Build ID: af3a976ab355b8e67f91a6223427bf967fdaefff
Comment 5 QA Administrators 2019-07-30 03:14:20 UTC
Dear Aron Budea,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug